@charset "UTF-8";
/* CSS Document */
:root {
	--main-color: #009bdf;
	--main-txt-color:#373736;
	--main-txt-light-color: #7c7c7b;
	--main-title-font: 'Peugeot', sans-serif;
	--main-txt-font: 'Open Sans', sans-serif;
	--main-border-color: #e9e9e9;
	--main-blue: #009bdf;
	--main-dark-blue: #252d3f;
	--main-header-color: #162133;
}

* {
	padding:0;
	margin:0;
}

html,
body {
	height:100%;
}

.smarttop {
	display:none;
}
#smarttop, #dropdown, #dropdown ul, #dropdown ul li, #closemenu { display:none; }

@media (max-device-width: 1400px) {	
	input[type="text"], input[type="email"], input[type="search"], input[type="tel"], input[type="number"], input[type="password"], textarea, select {
		-webkit-appearance: caret;
		-moz-appearance: caret;
	}
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

::-webkit-input-placeholder {
    color:#373736;
}
:-moz-placeholder {
   color:#373736;
   opacity: 1;
}
::-moz-placeholder {
   color:#373736;
   opacity: 1;
}
:-ms-input-placeholder {
   color:#373736;
}

.container {
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	display:block;
	margin-bottom:-278px; /* VARIABEL */
}
.box {
	width:100%;
	max-width:1440px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.box_middle {
	width:100%;
	max-width: 1074px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.box_small {
	width: 100%;
	max-width: 955px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

nav {
	width:100%;
	height:145px;
	background: url(../../images/bg_nav.png) repeat-x;
	background-size: 130px 145px;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;
}
.nav_spacer {
	width: 100%;
	height: 105px;
	display: block;
}

header {
	width:100%;
	height:auto;
	display:block;
}
header img {
	display:block;
	margin:0px;
	position:relative;
	margin-top:0px;
	z-index:0;
}

.push {
	width:100%;
	height:278px;
}

footer {
	width:100%;
	height:auto;
	display:block;
	bottom:0px;
	z-index: 0;
}
.copyright {
	width:100%;
}

#gotop {
	width:30px;
	height:30px;
	display:block;
	background: #009bdf;
	border: 1px solid #fff;
	cursor:pointer;
	color:#fff;
	font-size:15px;
	text-align:center;
	line-height:30px;
	position: fixed;
	bottom: 20px;
	right: 30px;
}


@media (max-width: 1540px) {
	.box {
		width:90%;
		max-width:1280px;
	}
}

@media (max-width: 1310px) {
	.hidenav {
		display: none;
	}
	.smarttop {
		display: block;
	}
	.smarttop p {
		font-size: 20px;
		display:block;
		float: right;
		line-height: 105px;
		text-transform: uppercase;
		margin-right:30px;
		text-decoration: none;
		color: #FFF;
		cursor: pointer;
	}
	
	#dropdown {
		position:fixed;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		max-height:100%;
		max-width:100%;
		background:#1c2738;
		z-index:10;
		display:none;
		overflow-y:auto;
	}
	#dropdown ul {
		margin-top:170px;
	}
	
	#dropdown ul,
	#dropdown ul li,
	#dropdown h2,
	#dropdown img {
		display:block;
	}
	
	#dropdown ul li a {
		width:70%;
		margin-left:15%;
		margin-right:15%;
		height:50px;
		display:block;
		color:#fff;
		font-family: 'Open sans', serif;
		font-weight:400;
		font-size:15px;
		text-decoration:none;
		line-height:50px;
		border-bottom:1px solid #253143;
		text-align:left;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	#dropdown ul li:last-child a {
		width:70%;
		margin-left:15%;
		margin-right:15%;
		height:50px;
		display:block;
		color:#fff;
		font-family: 'Open sans', serif;
		font-weight:400;
		font-size:15px;
		text-decoration:none;
		line-height:50px;
		border-bottom:none;
		text-align:left;
	}
	#dropdown ul li a i {
		margin-right:30px;
	}
	#dropdown #closemenu {
		width:100%;
		height:50px;
		background:#061b30;
		display:block;
		font-size: 20px;
		color:#fff;
		line-height:50px;
		margin:0px;
		text-align:center;
		cursor:pointer;
		position:fixed;
		z-index:2500;
	}
	#dropdown ul li .drop {
		margin-top:0px;
		width:70%;
		margin-left:15%;
		margin-right:15%;		
		height:auto;
		display:none;
		background:#061b30;
	}
	#dropdown ul li .drop li a {
		width:100%;
		margin-left:0%;
		margin-right:0%;
		height:38px;
		display:block;
		color:#fff;
		font-family: 'Roboto', sans-serif;
		font-weight:300;
		 font-size: 14px;
		text-decoration:none;
		line-height:38px;
		text-align:left;
		border-bottom:none;
		
		padding-left: 15px;
	}
	
	#dropdown ul li .drop li:first-child {
		padding-top:10px;
	}
	
	#dropdown ul li .drop li:last-child {
		border-bottom:1px solid #d8d6d3;
		padding-bottom:10px;
	}
	
	#dropdown ul li .drop li a i {
		margin-right:5px;
	}
}

.outer {position: relative;left: 50%;float: left;}
.inner {position: relative;left: -50%;float: left;}
.social-share {
	display: inline-block;
	margin: 0 3px;
}
.social-share .fb_iframe_widget span 
{
	vertical-align: baseline !important;
}
@media (max-width: 1124px) {
	.box_middle {
		width:84%;
		max-width:955px;
	}
	.box .box_middle {
		width:100%;
		max-width:100%;
	}
}

@media (max-width: 1090px) {
	.box_small {
		width:90%;
		max-width:955px;
	}
	.box .box_small {
		width: 100%;
	}
	.box_middle .box_small {
		width:100%;
		max-width:100%;
	}
}

@media (max-width: 767px) {
	.box {
		width:84%;
		max-width:84%;
	}
	.box_middle {
		width:80%;
		max-width:80%;
	}
	.box .box_middle {
		width:100%;
		max-width:100%;
	}
	.box_small {
		width:84%;
		max-width:955px;
	}
	.box .box_small {
		width: 100%;
	}
	.box_middle .box_small {
		width:100%;
		max-width:100%;
	}
}

@media (max-width: 580px) {
	nav {
		width:100%;
		height:95px;
		background: url(../../images/bg_nav.png) repeat-x;
		background-size: 85px 95px;
		display: block;
		position: absolute;
		top: 0;
		z-index: 100;
	}
	.nav_spacer {
		width: 100%;
		height: 69px;
	}
	.smarttop p {
		font-size: 20px;
		display:block;
		float: right;
		line-height: 69px;
		text-transform: uppercase;
		margin-right:30px;
		text-decoration: none;
		color: #FFF;
		cursor: pointer;
	}
	#dropdown ul {
		margin-top:135px;
	}
}

@media (max-width: 420px) {
	nav {
		display: none;
	}
	.nav_spacer {
		width: 100%;
		height: 50px;
	}
	#smarttop {
		width:100%;
		height:50px;
		display:block;
		background:#061b30;
		position: absolute;
		top: 0;
		z-index: 1000;
	}
	#smartmenu {
		width:100%;
		height:50px;
		display:block;
	}
	.smarttop p {
		font-size: 20px;
		display:block;
		float: none;
		line-height: 50px;
		text-transform: uppercase;
		margin-right:0px;
		text-decoration: none;
		color: #FFF;
		cursor: pointer;
		text-align: center;
	}
	#dropdown ul {
		margin-top:115px;
	}
}

@media (max-width: 320px) {
	.social-share {
		display: inline-block;
		margin: 0 0px;
	}
}